server:
  port: 8010
  servlet:
    context-path: /mosty-qwzx/

spring:
  application:
    name: mosty-qwzx
  cloud:
    nacos:
      discovery:
        register-enabled: true
        namespace: f23c13d4-0935-42e0-850e-a2216125f2ae
        server-addr: 192.168.1.129:18848
        username: nacosDev1
        password: nacosDev1

# 开启健康监控
management:
  endpoints:
    web:
      exposure:
        include: '*'
  endpoint:
    health:
      show-details: always
    auditevents:
      enabled: true

#swagger:
#  enable: true
#  title: 基础微服务
#  version: 1.0.0
#  name: 基础微服务
#  url: ''
#  email: ''

# 日志
#logging:
#  file: /application/applogs/admin.log
